lastAccountName: irsa
timestamps:
  login: 1550144110544
  lastteleport: 1550144238506
  logout: 1550144488290
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5
  y: 78.67392575867103
  z: 1295.253450672093
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 3508.180631994158
  y: 75.87943558668691
  z: 299.1500374770417
  yaw: -340.08267
  pitch: 27.951084
money: '4985.5'
homes:
  home:
    world: world
    x: 2288.252654615272
    y: 109.0
    z: 678.427161244343
    yaw: 111.45264
    pitch: 34.649967
godmode: false
